body{
    background-color: beige;
}

h1{
    color: black;
    font-size: 45px;
    text-align: center;
}

header{
    display: flex;
    justify-content: center;
}

.about{
    text-align: center;
}


.sidebar{
    display:flex;
    border:4px solid black;
    flex-direction: column;
    color:white;

    position:fixed;
    top:50px;
    left:50px;
    width: 120px;
    height:100vh;
    background-color: burlywood;
    gap:10px;
}

.sidebar hr{
    height: 2px;
    width: 100%;
    background-color: black;
    border:0;
}